# Transfers

A `Transfer` represents any flow of funds either to or from a `Payment Instrument`. All payments in Finix are represented by a `Transfer`.
**Related Guides:**
- [Online Payments Quickstart](/guides/online-payments/online-payments-quickstart)
- [Level 2 and 3 Processing](/guides/online-payments/payment-features/level-2-level-3-processing/)
- [POS Integration](/guides/in-person-payments/building-your-integration/pos-integration)
- [Buyer Charges](/guides/online-payments/payment-features/buyer-charges/),
- [ACH (eCheck) Direct Debit](/guides/online-payments/bank-payments/ach-direct-debits)

 - [POST /transfers](https://docs.finix.com/api/transfers/createtransfer.md): Create a `Transfer`.
 - [GET /transfers](https://docs.finix.com/api/transfers/listtransfers.md): Retrieve a list of `Transfers`. For details on how to query endpoints using the available parameters, see [Query Parameters](/api/section/query-parameters). If no query parameters are specified in the
 - [GET /transfers/{transfer_id}](https://docs.finix.com/api/transfers/gettransfer.md): Retrieve a `Transfer`.
 - [PUT /transfers/{transfer_id}](https://docs.finix.com/api/transfers/updatetransfer.md): Update a `Transfer`.
 - [POST /transfers/{transfer_id}/reversals](https://docs.finix.com/api/transfers/createtransferreversal.md): Reverse a transfer with a `type` of `DEBIT`. This reversal creates a new `Transfer` resource with a `type` of `REVERSAL`. Related Guides: [Refunding Payments](/guides/after-the-payment/refunds)
 - [GET /transfers/{transfer_id}/reversals](https://docs.finix.com/api/transfers/listtransferreversals.md): Retrieve a list of reversals for a `Transfer`. For details on how to query endpoints using the available parameters, see [Query Parameters](/api/section/query-parameters).
